Announcement

Collapse
No announcement yet.

Need permision

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Need permision

    Hi,
    I will continue translate Turkish
    but need permision

    dryphon

  • #2
    Done, thanks for doing the translation!

    Comment


    • #3
      Hi,
      I need permission new https://l10n.open-xchange.com

      dryphon

      Comment


      • #4
        Hi dryphon,

        I gave you the permission to submit translations for Open-Xchange to Turkish language.
        - backend.po contains the translations for the backend Java system.
        - frontend6.po contains the translations for the Open-Xchange 6 frontend.
        - frontend.po contains the translations for the App Suite frontend.
        Your translations will first become part of the 7.8.0 release. You can translate until the feature freeze date of 2015-05-01.
        To commit your translations to our repositories please ask here or with the request form within Pootle. Unfortunately we can not give you permission to commit directly to the repositories because Git integration of Pootle is quite poor.

        Have fun translating Open-Xchange!

        Best regards,
        kleini

        Comment

        Working...
        X